@font-face {
  font-family: "MindSans";
  src: url("MindSansVF.ttf") format('truetype');
}

/*
**
** header
**
**/

h1 {
  color: #ffffff;
  font-family: 'MindSans', sans-serif;
  font-weight: bold;
  font-size: 16px;
  height: 48px;
  background-color: #041e42;
  padding: 0px 0px 0px 32px;
  margin: 0px;
  position: sticky;
  top: 0;
}

h1 a {
  color: #ffffff;
  font-size: 16px;
}

/*
**
** body
**
**/
.body-main {
  background-color: #f5f5f5;   /* Sets page background */
  /* background-color: red;   /* Sets page background */
  color: #455A64;               /* Sets text color */
  font-family: 'MindSans', sans-serif;
}

/*
  sidenav
*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  font-size: 14px;
  font-family: 'MindSans', sans-serif;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #455A64;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  /* color: #E1251B; */
  background-color: #f5f5f5;
}
.sidenav #selected {
  color: #E1251B;
  background-color: #ffa8a817;
  font-weight: bold;
}
.sidenav .closebtn {
  position: absolute;
  background-color: white;
  top: 0;
  right: 25px;
  margin-left: 50px;
  font-size: 26px;
}
.sidenav .closebtn:hover {
  background-color: white;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

/*
  detail
*/

.subtitle {
  font-family: 'MindSans', sans-serif;
  font-weight: bold;
  font-size: 20px;
  padding: 0px 32px 0px 32px;
  position: sticky;
  top: 48px;
  width: 100%;
  background-color: #f5f5f5;
  display: flex;
  justify-content: space-between;
  /* background-color: yellow;
  opacity: 0.5; */
}
.submenu {
  cursor: pointer;
}
.subbtn {
  text-align: center;
  text-decoration: none;
  padding-top: 15px;
  filter: grayscale(1);
}
.subbtn img {
  color: transparent;
  background-color: #f5f5f5;
}
/*.subicon svg {
   color: transparent;
  color: yellow;
}
/* .subbtn img {
  justify-content: center;
  color: transparent;
}
.subbtn {
  background-color: #455a64;
  border-radius: 4px;
  text-align: center;
  font-size: 12px;
  color: white;
  text-decoration: none;
}
.subbtn:hover {
  background-color: #546e7a;
}
.suburl {
  text-decoration: none;
  padding-top: 5px;
}
.suburl:hover {
  text-decoration: none;
} */

.section {
  color: #424242;
  font-family: 'MindSans', sans-serif;
  font-weight: bold;
  font-size: 20px;
  padding: 0px 32px 20px 32px;
  scroll-margin-top: 110px;
  /* background-color: green; */
}

.chart {
  color: #616161;
  font-weight: normal;
  font-family: 'MindSans', sans-serif;
  margin: 20px 0px 0px 0px;
}
.chartheader {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 20px;
}
.chartheaderleft {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  padding: 20px;
}
.chartbody {
  font-size: 16px;
  padding: 0px 20px 0px 20px;
  margin-bottom: 10px;
}
.chartsubbody {
  font-size: 14px;
  padding: 0px 0px 0px 20px;
  margin-bottom: 5px;
}

.rounded-div {
  border-radius: 20px;
  padding: 10px;
  background-color: white;
}

/*
  multiple detail
*/

.secwrapper {
  /* background-color: red; */
}
.secrow {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  scroll-margin-top: 90px;
}
.secleft {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  margin-right: 10px;
}
.secright {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  margin-left: 10px;
}

/*
  footer
*/

iframe {
  width:100%;
  border:none;
  height:40px;
}
hr {
  border: 0;
  border-top: 1px solid;
  border-color: #EEEEEE;
}
.footer {
  color: #9E9E9E;
  font-family: 'MindSans', sans-serif;
  font-size: 10px;
  text-align: center;
}
